Building perl on OS X 10.5

spicy jack elspicyjack at
Fri Oct 3 17:13:58 BST 2008

On Fri, Oct 3, 2008 at 6:09 AM, David Cantrell <david at> wrote:
> Anyone got a clue for me on how to build perl (5.8.8 or 5.10.0) on OS X
> 10.5/Intel?  It's being bad naughty software and failing gdbm-ish tests.

I got mine of both flavours from MacPorts.

You can't make 5.10 the default in MacPorts however, all of the Perl
modules in Macports currently install against 5.8.



More information about the mailing list